Index: /orxonox/branches/osX/configure.ac
===================================================================
--- /orxonox/branches/osX/configure.ac	(revision 2992)
+++ /orxonox/branches/osX/configure.ac	(revision 2993)
@@ -164,12 +164,19 @@
    LIBS="$LIBS -framework OpenGL"
 
+# checking for SDL-headers
+    AC_CHECK_HEADERS(SDL/SDL.h ,,
+      [AC_MSG_ERROR([cannot find SDL headers]) ])
+
 ## checking for SDL
-    SDL_VERSION=1.2.7
-    AM_PATH_SDL($SDL_VERSION,
-      :,
-      AC_MSG_ERROR([*** SDL version $SDL_VERSION not found!])
-      )
-    CXXFLAGS="$CXXFLAGS $SDL_CFLAGS"
-    LIBS="$LIBS $SDL_LIBS"
+#    SDL_VERSION=1.2.7
+#    AM_PATH_SDL($SDL_VERSION,
+#      :,
+#      AC_MSG_ERROR([*** SDL version $SDL_VERSION not found!])
+#      )
+
+       SDL_CFLAGS=`sdl-config --cflags`
+       SDL_LIBS=`sdl-config --libs`
+       CXXFLAGS="$CXXFLAGS $SDL_CFLAGS"
+       LIBS="$LIBS $SDL_LIBS"
   ;;
 
Index: /orxonox/branches/osX/importer/framework.cc
===================================================================
--- /orxonox/branches/osX/importer/framework.cc	(revision 2992)
+++ /orxonox/branches/osX/importer/framework.cc	(revision 2993)
@@ -1,5 +1,5 @@
 #include "framework.h"
 
-int verbose = 1;
+int verbose = 4;
 
 void DrawGLScene()
